SSLv2 in Iceweasel/Firefox

Sometimes you still need to connect to an SSL2/3 or RC4 but iceweasel or firefox tries to protect you.  In order to get around that: https://support.mozilla.org/en-US/questions/1067995

 

Comments are closed